.nvnav .m { min-width:275px !important; } 
.nvnav .m .mi { width:275px !important; } 

.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}.clearfix {display: inline-block;}/* Hides from IE-mac \*/ * html .clearfix { height: 1%;}.clearfix {display: block;}/* End hide from IE-mac */
.clear { clear:both;} 
.left { float:left;} 
.right { float:right;}
.img-left {float: left; margin-right: 10px;} 
.img-right {float: right; margin-left: 10px;}
.dnnsprite { background-image: url('images/AsideIcons.png'); background-color: transparent; background-repeat: no-repeat; }
.Community { background-position: -249px -5px; }
.Conferences { background-position: -188px -5px; }
.Manuals { background-position: -127px -5px; }
.Marketplace { background-position: -66px -5px; }
.Training { background-position: -5px -5px; }


ul.RotatorNav { margin:-74px 0 0 0;}
ul.RotatorNav li {margin:0;list-style:none;}

ul.sidebar-nav li { list-style-type: none;}
ul.sidebar-nav li ul li { padding-left: 20px;;}

/* Getting Started content */
.getting-started-wrap .left { width: 116px; padding-top:20px;}
.getting-started-wrap .right { width:500px;}
a#TourStart img, a#TourVideo img { margin: 3px 3px 3px -10px; vertical-align: middle;}
#dnnTourContainer { display:none; }
hr.tour { border-style: solid; border-top-width: 0; color: #ccc; margin-top: 1em; }

#Footer #dnn_Footer_LeftPane {float: left;margin: 0 20px 0 0;width: 430px;}
#Footer #dnn_Footer_RightPane {float: left;width: 510px;}

#Sponsors img{width:118px;height:58px;border:solid 1px #000;margin:0 7px 7px 0;background:url(images/Logos.jpg) no-repeat;}
#Sponsors .aspnet img{background-position:0 0;}
#Sponsors .maxasp img{background-position:-118px 0;}
#Sponsors .telerik img{background-position:-236px 0;}
#Sponsors .exacttarget img{background-position:-354px 0;}
#Sponsors .winlive img{background-position: 0 -58px;}
#Sponsors .redgate img{background-position: -118px -58px;}
#Sponsors .appliedi img{background-position: -236px -58px;}
#Sponsors .arrowdesign img{background-position: -354px -58px;}

/* Quick Links */
.tblQuickLinks { width:100%; }
.tblQuickLinks td { line-height:22px; }
.tblQuickLinks a:link, .tblQuickLinks a:active, .tblQuickLinks a:visited{ text-decoration:underline; color:#e5e5e5; }
.tblQuickLinks a:hover {color:#d0171e;}

/* ------    Awesome Cyles site styles    ------ */
/* footer */
.left-footer { width:48%; float:left;}
.right-footer { width:48%; float:right;}

/* Home page */
/* Header Banner*/
.bannerShadow {padding-bottom: 34px; background:url(/Portals/0/images/Slide-Shadow.png) no-repeat 0 bottom;}
	.header-banner { background-image: url("/Portals/0/images/header-bg.jpg"); background-repeat: repeat-x; background-color:#830c11; min-height:200px; color:#FFF;}
		.header-banner .header-banner-image { float:left; width:280px; margin-left:50px; padding-top:13px;}
		.header-banner .header-banner-text { float:right; width:550px; margin-right:55px;}
			.header-banner .header-banner-text { font-size:16px; line-height:19px; padding-top:10px;}
			.header-banner .header-banner-text h2 { font-size:36px; text-transform:uppercase}
			.header-banner .header-banner-text .header-read-more { font-size:14px; text-align:right;}
			.header-banner .header-banner-text .header-read-more a { color:#FFF;}

/* services columns */
.home-services div { width:190px; margin-right:20px; float:left;}
.home-services div.last { margin-right:0;}

/*  home page sidebar styles*/
#RightLinks .last { background:none;}
#RightLinks li.icoAbout img { background-image: url("images/bike-about-icon.png"); background-repeat: no-repeat;}
#RightLinks li.icoBike img { background-image: url("images/bike-icon.png"); background-repeat: no-repeat;}
#RightLinks li.icoNews img { background-image: url("images/bike-news-icon.png"); background-repeat: no-repeat;}

/* Subpage sidebar navigation on */
.Normal ul.sidebar-nav li { line-height:200%;}
.c_DNN6_Aside h3 { padding:0; margin:0; line-height:200%;}


a.dnnPrimaryAction {
color: #fff !important;
text-decoration:none !important;}

a.dnnPrimaryAction:hover {
color:#005d9b !important;
text-decoration:underline !important;}

a.dnnSecondaryAction {
text-decoration:none;}

a.dnnSecondaryAction:hover {
text-decoration:underline;}


/*** Revindex Storefront ******/
.rvdsf.rvdsf-productsearch-container {
    margin: 40px;
}

.rvdsfProductListToolbar .dnnLabel
{
	margin-right: 5px;
	padding-right: 0px;
	width: auto;
}

embed-container 
{ 
  position: relative; 
  padding-bottom: 56.25%; 
  height: 0; 
  overflow: hidden; 
  max-width: 100%;
} 

.embed-container iframe, .embed-container object, .embed-container embed 
{ 
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.rTable {   	
	display: block;   	
	width: 100%; 
} 

.rTableHeading, .rTableBody, .rTableFoot, .rTableRow{   	
	clear: both; 
} 

.rTableHead, .rTableFoot{   	
	background-color: #DDD;   	
	font-weight: bold; 
} 

.rTableVidCell {
	#border: 1px solid #999999;
	float: left;   	
	height: 100%;   	
	overflow: hidden;   	
	padding: 3px 1.8%;   	
	width: 60%; 
}

.rTableCell, .rTableHead {   	
	#border: 1px solid #999999;
	float: left;   	
	height: 100%;   	
	overflow: hidden;   	
	padding: 3px 1.8%;   	
	width: 40%; 
} 

.rTable:after {   	
	visibility: hidden;   	
	display: block;   	
	font-size: 0;   	
	content: " ";   	
	clear: both;   	
	height: 0; 
}

.SubHead {
    color: #444444;
}

@media (min-width: 320px) and (max-width: 479px){

	.rTableVidCell {
		float: none;   	
	}
	.rTableCell, .rTableHead {   	
		float: none;
	  	width: 100%
	} 
}


/*** Hide messages and notifications on top bar ****/
#top-bar .registerGroup li.userMessages,
#top-bar .registerGroup li.userNotifications
{
    display: none; 
}

/* User Manager icons fix */

.rgMasterTable img {max-width: inherit;}

/* Storefront fix for Generic4 PlainContainer causing margin to be incorrectly spaced */
.DnnModule-RevindexDnnRevindexStorefrontProductDetail .plain_container .c_contentpane,
.DnnModule-RevindexDnnRevindexStorefrontProductDetail .c_head.plain_container,
.DnnModule-RevindexDnnRevindexStorefrontProductDetail .plain_container .c_head,
.DnnModule-RevindexDnnRevindexStorefrontCategory .plain_container .c_contentpane,
.DnnModule-RevindexDnnRevindexStorefrontCategory .c_head.plain_container,
.DnnModule-RevindexDnnRevindexStorefrontCategory .plain_container .c_head
{
  margin-top: 70px;
}

/* Text over image container */
.textimgcontainer {
    position: relative;
    text-align: center;
    color: white;
}

/* Bottom left text */
.bottom-left {
    position: absolute;
    bottom: 8px;
    left: 16px;
}

/* Top left text */
.top-left {
    position: absolute;
    top: 8px;
    left: 16px;
}

/* Top right text */
.top-right {
    position: absolute;
    top: 8px;
    right: 16px;
}

/* Bottom right text */
.bottom-right {
    position: absolute;
    bottom: 8px;
    right: 16px;
}

/* Centered text */
.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* Middle-left text */
.centered {
    position: absolute;
    top: 50%;
    left: 16px;
    transform: translate(-50%, -50%);
}

/* Middle-right text */
.centered {
    position: absolute;
    top: 50%;
    right: 16px;
    transform: translate(-50%, -50%);
}

